Results 1 to 2 of 2

Thread: DiRT Rally wont start anymore due to OpenSSL 1.1

  1. #1
    Join Date
    Feb 2011
    Location
    Delmenhorst, Germany
    Posts
    12

    Default DiRT Rally wont start anymore due to OpenSSL 1.1

    This is a fresh install of Leap 15. This happens in the console when running DiRT Rally from Steam:

    Code:
    /mnt/data/Spiele/steamapps/common/DiRT Rally/bin/DirtRally: /usr/lib64/libldap_r-2.4.so.2: no version information available (required by /mnt/data/Spiele/steamapps/common/DiRT Rally/bin/../lib/x86_64/libcurl.so.4)
    /mnt/data/Spiele/steamapps/common/DiRT Rally/bin/DirtRally: /usr/lib64/liblber-2.4.so.2: no version information available (required by /mnt/data/Spiele/steamapps/common/DiRT Rally/bin/../lib/x86_64/libcurl.so.4)
    /mnt/data/Spiele/steamapps/common/DiRT Rally/bin/DirtRally: /usr/lib64/libssl.so.1.0.0: version `OPENSSL_1.0.1' not found (required by /mnt/data/Spiele/steamapps/common/DiRT Rally/bin/../lib/x86_64/libcurl.so.4)
    SIGHUP(1): Program Hangup (GPU driver issue?).
    I guess I would probably have to provide OpenSSL 1.0.1 by myself. Anyone has a hint for me?

    Cheers,
    Bernd
    Holarse - Spielen unter Linux - https://www.holarse-linuxgaming.de

  2. #2
    Join Date
    Feb 2011
    Location
    Delmenhorst, Germany
    Posts
    12

    Default Re: DiRT Rally wont start anymore due to OpenSSL 1.1

    Note to self: This issue is fixed with starting Steam this way:
    Code:
    STEAM_RUNTIME_PREFER_HOST_LIBRARIES=0 steam
    Holarse - Spielen unter Linux - https://www.holarse-linuxgaming.de

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •